.system-simple-block {
  box-sizing: border-box;
  color: rgba(0, 0, 0, 0.9);
  font-size: 14px;
  font-variant: tabular-nums;
  line-height: 1.5;
  list-style: none;
  font-feature-settings: 'tnum';
  border-radius: 4px;
  display: block;
}

.block-content {
  border: 1px solid var(--container-border-color);
  background-color: var(--container-background-color);
  -webkit-border-radius: 5px;
  padding: 15px;
}
